.gb-video {
  max-width: 744px;
  margin: 0 auto 40px;
  position: relative;
}

.gb-video .video_block {
  width: 100%;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.15);
  margin: 0;
  padding-top: 51.55%;
  position: relative;
  border-radius: 16px;
}

.gb-video .video_block img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  z-index: 0;
}
.gb-video .video_block iframe {
  border: 0;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  z-index: 7;
}

/* .gb-video .video_block .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(0deg, rgba(1, 1, 1, 0.7), rgba(1, 1, 1, 0.7));
	z-index: 1;
} */

.gb-video .video_caption {
  padding: 10px;
  position: absolute;
  top: 0;
  bottom: 0;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-end;
  /* height: 100%; */
  width: 100%;
  color: #fff;
  border-radius: 16px;
  background: linear-gradient(0deg, rgba(1, 1, 1, 0.7), rgba(1, 1, 1, 0.7));
  z-index: 2;
}

.gb-video .video_caption .title {
  font-family: inherit;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: calc(29 / 24);
  margin-bottom: 10px;
}

.gb-video .video_caption .description {
  font-family: inherit;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: calc(17 / 14);
  opacity: 0.5;
}

.gb-video .video_caption .tag {
  padding: 4px 16px;
  position: absolute;
  right: 12px;
  top: 10px;
  z-index: 4;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 16px;
  font-family: inherit;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: calc(15 / 12);
  color: #fff;
}

.gb-video .video_btn {
  position: absolute;
  display: flex;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
  width: 60px;
  height: 60px;
  border: 2px solid transparent;
  outline-offset: 2px;
  border-radius: 50%;
  background-color: transparent;

  cursor: pointer;
  z-index: 5;

  /* position: absolute;
	top: calc(50% - 10px);
	left: calc(50% - 7.5px);
	z-index: 5; */
}

.gb-video .video_btn svg path{
  transition: all 300ms linear;
}
.gb-video .video_btn:hover svg path{
  fill: #ff6b0a;
}

@media screen and (min-width:768px) {
  .gb-video .video_caption {
    padding: 24px 32px;
  }
  .gb-video .video_caption .title {
    font-size: 24px;
  }

  .gb-video .video_caption .tag {
    top: 24px;
  }
}
